/**
 * Login page
 */
.login-container .fieldset:after {
  display: none;
}
.login-container .block .block-title {
  color: #222;
}
.login-container .block-customer-login,
.login-container .block-new-customer {
  min-height: 485px;
  border: 1px solid #ddd;
  padding: 30px;
  background-color: #fafafa;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}
/**
 * Create account
 */
.customer-account-create .form-create-account {
  min-width: unset !important;
  width: unset !important;
}
.customer-account-create .form-create-account .fieldset.create.info,
.customer-account-create .form-create-account .fieldset.create.account {
  border: 1px solid #ddd;
  padding: 30px;
  background: #fafafa;
  width: 48.8%;
  min-height: 481px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}
.customer-account-create .form-create-account .fieldset.create.info .legend,
.customer-account-create .form-create-account .fieldset.create.account .legend {
  font-size: 1.8rem;
  font-weight: 500;
  color: #222;
  border-bottom: 1px solid #ddd;
  padding-bottom: 10px;
}
.customer-account-create .form-create-account .fieldset.create.info {
  float: left;
}
.customer-account-create .form-create-account .fieldset.create.account {
  float: right;
}
.customer-account-create .form-create-account .fieldset.additional_info {
  clear: both;
}
@media (max-width: 767px) {
  .login-container .block-customer-login,
  .login-container .block-new-customer {
    float: none !important;
    width: 100% !important;
    min-height: unset;
    margin-bottom: 30px;
  }
  .customer-account-create .form-create-account .fieldset.create.info,
  .customer-account-create .form-create-account .fieldset.create.account {
    float: none !important;
    width: 100% !important;
    min-height: unset;
  }
}
